
.scrolling-banner .image-banner--container {
    display: flex;
    width: 100%;
}
.scrolling-banner .banner-item-wrapper {
    width: 50%;
    flex-shrink: 0;
    flex-grow: 1;
    position: relative;
    overflow: hidden;
}
.scrolling-banner .banner-item-wrapper>div {
    width: 100%;
}
.scrolling-banner .banner-item-wrapper>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    position: absolute;
    top: 0;
}
.scrolling-banner .banner-item-wrapper--size-low {
    height: 500px;
}
@media screen and (max-width: 959px) {
    .scrolling-banner .banner-item-wrapper--size-low {
        height: 300px;
    }
}
.scrolling-banner .banner-item-wrapper--size-middle {
    height: 650px;
}
@media screen and (max-width: 959px) {
    .scrolling-banner .banner-item-wrapper--size-middle {
        height: 450px;
    }
}
.scrolling-banner .banner-item-wrapper--size-high {
    height: 800px;
}
@media screen and (max-width: 959px) {
    .scrolling-banner .banner-item-wrapper--size-high {
        height: 600px;
    }
}
.section-image-banner.scrolling-banner .content {
    bottom: 0;
    display: flex;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 3;
}
.section-image-banner.scrolling-banner .content .wrapper .desc {
    font-weight: 400;
    margin-bottom: 16px;
    margin-top: 8px;
    position: relative;
    z-index: 2;
}
.section-image-banner.scrolling-banner .content .wrapper {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    max-width: 1500px;
    min-width: 0;
    padding: 40px;
    position: relative;
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .desc,
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .title {
    color: #fff;
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button {
    --btn-border-background-color: #fff;
    background-color: #fff;
    color: #000;
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button:after {
    box-shadow: 0 0 0 var(--btn-border-thickness) rgba(0, 0, 0, calc(100% - var(--btn-border-opacity))),
        0 0 0 var(--btn-border-thickness) var(--btn-border-background-color);
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button.disabled:hover:after {
    box-shadow: 0 0 0 var(--btn-border-thickness) rgba(0, 0, 0, calc(100% - var(--btn-border-opacity)));
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button:hover:after {
    box-shadow: 0 0 0 calc(var(--btn-border-thickness) + 1px) rgba(0, 0, 0, calc(100% - var(--btn-border-opacity))),
        0 0 0 calc(var(--btn-border-thickness) + 1px) var(--btn-border-background-color);
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button.button--secondary {
    --btn-border-background-color: transparent;
    background-color: transparent;
    color: #fff;
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button.button--secondary:after {
    box-shadow: 0 0 0 var(--btn-border-thickness) rgba(255, 255, 255, var(--btn-border-opacity)),
        0 0 0 var(--btn-border-thickness) var(--btn-border-background-color);
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button.button--secondary.disabled:hover:after {
    box-shadow: 0 0 0 var(--btn-border-thickness) rgba(255, 255, 255, var(--btn-border-opacity));
}
.section-image-banner.scrolling-banner .content .wrapper--default-scheme .control .button.button--secondary:hover:after {
    box-shadow: 0 0 0 calc(var(--btn-border-thickness) + 1px) rgba(255, 255, 255, var(--btn-border-opacity)),
        0 0 0 calc(var(--btn-border-thickness) + 1px) var(--btn-border-background-color);
}
.section-image-banner.scrolling-banner .content--pos-left-top {
    align-items: flex-start;
    text-align: left;
}
.section-image-banner.scrolling-banner .content--pos-top {
    align-items: flex-start;
    text-align: center;
}
.section-image-banner.scrolling-banner .content--pos-right-top {
    align-items: flex-start;
    text-align: right;
}
.section-image-banner.scrolling-banner .content--pos-left {
    align-items: center;
    text-align: left;
}
.section-image-banner.scrolling-banner .content--pos-center {
    align-items: center;
    text-align: center;
}
.section-image-banner.scrolling-banner .content--pos-right {
    align-items: center;
    text-align: right;
}
.section-image-banner.scrolling-banner .content--pos-left-bottom {
    align-items: flex-end;
    text-align: left;
}
.section-image-banner.scrolling-banner .content--pos-bottom {
    align-items: flex-end;
    text-align: center;
}
.section-image-banner.scrolling-banner .content--pos-right-bottom {
    align-items: flex-end;
    text-align: right;
}
.section-image-banner.scrolling-banner .mask {
    background-color: rgba(var(--color-mask));
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    display: block;
}
.scrolling-banner .section-image-banner--m-flatten .image-banner--container {
    flex-wrap: wrap;
}
.scrolling-banner .section-image-banner--m-flatten .banner-item-wrapper {
    width: 100%;
}
.scrolling-banner .section-image-banner-mobile .content {
    width: 100%;
}
.scrolling-banner .section-image-banner-mobile {
    position: relative;
}
.scrolling-banner .section-image-banner-mobile .image-banner--container {
    flex-wrap: wrap;
}
.scrolling-banner .content-m-no-bg .title2 {
    color: #fff;
}
.scrolling-banner .content-m-no-bg .body1 {
    color: #fff;
}
.scrolling-banner .content-m--normal-flow {
    position: relative !important;
}
.scrolling-banner .section-image-banner--m-normal .content-m--normal-flow {
    order: 3;
}
.section-image-banner.scrolling-banner .default-image {
    height: 650px;
    order: 0;
}
.image-overlay-relative {
    position: relative;
    width: 100%;
}
.image-overlay-relative img,
.image-overlay-absolute img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.image-overlay-relative-2 {
    position: relative;
    top: 50%;
    max-width: 480px;
    width: 100%;
    left: 50%;
    height: auto;
    transform: translate(-50%, -50%);
}
.image-overlay-wrapper,
.image-overlay-content ,
.section-image-banner-pc .page-width,
.section-image-banner.scrolling-banner .content .wrapper{
    width: 100%;
    height: 100%;
}
.image-overlay-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-item-absolute {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    
}
.image-overlay-relative-2 img {
    width: 100%;
    height: 100%;
    display: block;
}
.scrolling-banner .wrapper .description {
    max-width: 670px;
    margin: 0 auto;
    bottom: 40px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    line-height: 1.4;
    color: #FFFFFF;
    font-family: 'ANTA Sharp Grotesk Medium';
}
.section-image-banner.scrolling-banner .content {
    transform: translateY(100%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}
.section-image-banner.scrolling-banner .animation-complete .content {
    transform: translateY(0%);
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease;
}

.scrolling-banner .section-image-banner-pc {
    margin: 0 auto;
    overflow: hidden;
}

.scrolling-banner .image-banner--container {
    height: 100%;
}
.scrolling-marquee {
    overflow: hidden;
    position: relative;
    padding: 60px 0;
}

.scrolling-marquee ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 50px;
    align-items: center;
    width: max-content;
    will-change: transform;
    transition: all 0.5s linear;
}

.scrolling-marquee ul span {
    font-size: 92px;
    color: #fff;
    line-height: 1;
    -webkit-text-stroke: #00000020;
    text-align: center;
    text-transform: none;
    -webkit-text-stroke: 3px #00000020;
    white-space: nowrap;
    font-family: 'ANTA Sharp Grotesk Bold';
    display: block;
}
.scrolling-banner .scrolling-marquee {
    position: absolute;
    top: 38%;
    left: 0;
    right: 0;
    width: 100%;
}



.scrolling-banner {
    position: relative;
    min-height: 100vh;
    overflow: hidden;
}

.main-section-banner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-radius: 50%;
    will-change: width, height, border-radius;
    transform-origin: center center;
    transition: all 0.2s ease;
}

@media (max-width: 959px) {
    .section-image-banner.scrolling-banner .default-image {
        height: 450px;
    }
}
.scrolling-banner .pc-content-text-center,
.scrolling-banner .mobile-content-text-center {
    text-align: center;
}
.scrolling-banner .pc-content-text-left,
.scrolling-banner .mobile-content-text-left {
    text-align: left;
}
.scrolling-banner .pc-content-text-right,
.scrolling-banner .mobile-content-text-right {
    text-align: right;
}
.scrolling-banner .control-wrap .button {
    margin: 0 7px;
}
.mobile-view {
    display: none !Important;
}

@media(max-width:767px){
    .desktop-view{
        display: none !Important;
    }
    .mobile-view {
        display: block !Important;
    }
    .scrolling-marquee ul span {
        font-size: 50px;
    }
    .section-image-banner.scrolling-banner .content .wrapper {
        padding: 0;
    }
    .image-overlay-content {
        align-items: start;
    }
    .image-overlay-relative {
        margin-top: 46%;
    }
    .image-overlay-relative-2 img {
        width: 100%;
        height: 100%;
        display: block;
        object-fit: contain;
    }
    .image-overlay-relative-2 {
        max-width: 295px;
    }
    .scrolling-banner .wrapper .description {
        max-width: 280px;
        font-size: 14px;
        line-height: 1.57;
        width: 100%;
    }
}